Faqts

+ Search
Add Entry AlertManage Folder Edit Entry Add page to http://del.icio.us/
Did You Find This Entry Useful?

13 of 30 people (43%) answered Yes
Recently 4 of 10 people (40%) answered Yes

Entry

sapi_apache2.c is not compatible with this version of apache using RH9 - PHP 4.4.0 - Apache 2.0.40

Jul 14th, 2005 06:53
brett wilson,